
.balance-header {

    top: 0;
    left: 0;
    width: 100%;
    max-width: var(--app-column-width);
    margin: 0 auto;
    text-align: center;
    padding-top: 0.0625rem;
    padding-bottom: 0.75rem;
}

.balance-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.375rem;
    cursor: pointer;
    transition: transform 0.15s ease, opacity 0.15s ease;
    padding: 0.3125rem 0;
    display: inline-flex;
    height: calc(max(var(--tg-content-safe-area-inset-top), 0.625rem) - 0.0625rem);
    -webkit-tap-highlight-color: transparent;
}

.balance-wrapper:active {
    transform: scale(0.95);
    opacity: 0.8;
}

.balance-wrapper.active-touch {
    transform: scale(0.95);
    opacity: 0.8;
}

.balance-amount {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 0px;
}

.add-balance {
    color: #40a7e3;
    font-size: 1rem;
}